curl --request GET \
--url https://api.mnemom.ai/v1/orgs/{org_id}/card-template \
--header 'Authorization: Bearer <token>'{
"org_id": "<string>",
"enabled": true,
"template": {
"card_id": "<string>",
"agent_id": "<string>",
"is_active": true,
"card_json": {},
"conscience_values": [
{
"type": "BOUNDARY",
"name": "<string>",
"content": "<string>"
}
],
"issued_at": "2023-11-07T05:31:56Z"
},
"created_by": "<string>",
"updated_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Returns the organization’s alignment card template, including enabled status and the template card JSON. Requires Enterprise plan.
curl --request GET \
--url https://api.mnemom.ai/v1/orgs/{org_id}/card-template \
--header 'Authorization: Bearer <token>'{
"org_id": "<string>",
"enabled": true,
"template": {
"card_id": "<string>",
"agent_id": "<string>",
"is_active": true,
"card_json": {},
"conscience_values": [
{
"type": "BOUNDARY",
"name": "<string>",
"content": "<string>"
}
],
"issued_at": "2023-11-07T05:31:56Z"
},
"created_by": "<string>",
"updated_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Supabase JWT token in Authorization: Bearer header
Org card template
Organization alignment card template that all agents inherit
Organization ID
Whether the template is active
The alignment card template JSON
Show child attributes
User ID who created the template
User ID who last updated the template